.header-icons {
    @include media-breakpoint-down(xxxl) {
        position: absolute;
        bottom: 0;
        right: 0;
    }

    @include media-breakpoint-down(lg) {
        display: none;
    }
}